Bug 818651 - Conflicts with my package apache-1.3.42-3.fc16.x86_64
Conflicts with my package apache-1.3.42-3.fc16.x86_64
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mod_perl (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 12:15 EDT by Sergio Monteiro Basto
Modified: 2013-08-01 12:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 247250
Environment:
Last Closed: 2013-08-01 12:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2012-05-03 12:15:10 EDT
+++ This bug was initially created as a clone of Bug #247250 +++

Transaction Check Error:
  file /usr/lib64/perl5/vendor_perl/Apache/SizeLimit.pm from install of mod_perl-2.0.5-8.fc16.x86_64 conflicts with file from package apache-1.3.42-3.fc16.x86_64

mod_perl provides files .pm for Apache 1.3 which conflicts, naturally, with mod_perl 1 for apache 1.3. Of course my apache-1.3 is a custom package.    

My experience says that is easy remove Apache/SizeLimit.pm from the package. Note that you have Apache2/SizeLimit.pm for mod_perl2 , we not needed Apache/SizeLimit.pm .

Thanks,
Comment 1 Sergio Monteiro Basto 2012-05-03 12:22:43 EDT
this clone thing adds blocks and depends on ?!
Comment 2 Sergio Monteiro Basto 2012-05-03 12:24:18 EDT
also not reopened , very sorry for the SPAMMING . 

Thanks,
Comment 3 Sergio Monteiro Basto 2012-06-05 18:06:15 EDT
and also, not severity high
Comment 4 Fedora End Of Life 2013-07-04 01:29:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Sergio Monteiro Basto 2013-07-04 17:33:12 EDT

https://github.com/sergiomb2/Apache-1.3_mod_perl

here is my apache-1.3.42 with mod_perl for Fedora 12-17 and Debian 5 and 6
Comment 6 Fedora End Of Life 2013-08-01 12:37:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.